html
	{
	width: 980px;
	margin: 0 auto;
	color: white;
	font-family: Verdana;
	font-size: 13px;
    background-color: black;
	}
    
header
    {
    padding-top: 25px;
    padding-bottom: 50px;
    }
	
body
	{
	margin: 0;
	height: 100%;
	}
    
.timeline {
    position: relative;
    margin: 0 auto;
    width: 90%;
    
}

.timeline ul li {
    margin-bottom: 50px;
    list-style-type: none;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.point {
    min-width: 20px;
    height: 20px;
    background-color: #fefe00;
    border-radius: 100%;
    z-index: 2;
    border: 3px #333333 solid;
    position: relative;
    left: 1px;
}

.timeline ul li .content {
    width: 50%;
    padding: 0 20px;
}

.timeline ul li:nth-child(odd) .content {
    padding-left: 0;
}

.timeline ul li:nth-child(odd) .date {
    padding-right: 0;
}

.timeline ul li:nth-child(even) .content {
    padding-right: 0;
}

.timeline ul li:nth-child(even) .date {
    padding-left: 0;
}

.timeline ul li .date {
    width: 50%;
    padding: 0 20px;
    font-weight: normal;
    color: #fefe00;
}

.timeline ul li .date h4 {
    width: 50px;
    text-align: center;
}

.timeline ul li .content h3 {
    padding: 10px 20px;
    background-color: #be9fe1;
    margin-bottom: 0;
    text-align: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.timeline ul li .content p {
    padding: 10px 20px;
    margin-top: 0;
    text-align: center;
}

.timeline ul li:nth-child(even) {
    flex-direction: row-reverse;
}

.timeline ul li:nth-child(even) .date h4 {
    float: right
}

.timeline::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 3px;
    left: 50%;
    background-color: #333333;
}